from django.contrib.auth.forms import UserCreationForm
from django.forms import ModelForm, HiddenInput

from .models import CustomUser, Order


class RegistrationUserForm(UserCreationForm):

    class Meta:
        model = CustomUser
        fields = ('username', 'email', 'image', )


class OrderCreateForm(ModelForm):

    class Meta:
        model = Order
        fields = '__all__'
        widgets = {'user': HiddenInput, 'product': HiddenInput}