from django.urls import path

from . import views

urlpatterns = [
    path('', views.index, name='index'),
    path('login/', views.LoginView.as_view(), name='login'),
    path('profile/', views.ProfileView.as_view(), name='profile'),
    path('register/', views.RegistrationView.as_view(), name='registration'),
    path('service/', views.ProductListView.as_view(), name='products'),
    path('service/<int:pk>/', views.ProductDetailView.as_view(), name='product_detail'),
    path('order/create/<int:pk>/', views.order_create, name='order_create'),
]